## preseed 1.50

=== debian/changelog ===
preseed (1.50) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by MAAC
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Besirovic
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by dawa pemo
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Basque (eu.po)
  * Persian (fa.po) by Behrad Eslamifar
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kannada (kn.po) by Prabodh C P
  * Macedonian (mk.po) by Arangel Angov
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Jeroen Schot
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Serbian (sr.po) by Karolina Kalic
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Telugu (te.po) by Arjuna Rao Chavala
  * Turkish (tr.po) by Mert Dirik
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Dec 2011 19:09:19 +0100

=== debian/control ===
Source: preseed
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Philip Hands <phil@hands.com>
Build-Depends: debhelper (>= 7.3.10), dpkg-dev (>= 1.9)
Vcs-Browser: http://git.debian.org/?p=d-i/preseed.git
Vcs-Git: git://git.debian.org/d-i/preseed.git

Package: preseed-common
Architecture: all
Priority: standard
Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils (>= 1.58)
Description: common files for preseeding
XC-Package-Type: udeb

Package: network-preseed
Architecture: all
Priority: standard
Depends: ${misc:Depends}, ${shlibs:Depends}, configured-network, preseed-common
Description: download debconf preseed file
XC-Package-Type: udeb
XB-Installer-Menu-Item: 2100

Package: file-preseed
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils, preseed-common
Description: load debconf preseed file
XC-Package-Type: udeb
XB-Installer-Menu-Item: 1400

Package: initrd-preseed
Architecture: all
Priority: extra
Depends: ${shlibs:Depends}, preseed-common
Description: load debconf preseed file from /preseed.cfg on the initrd
XC-Package-Type: udeb

Package: env-preseed
Architecture: all
Priority: extra
Depends: ${shlibs:Depends}
Description: debconf preseeding via environment variables
XC-Package-Type: udeb

## preseed 1.57ubuntu2

=== debian/changelog ===
preseed (1.57ubuntu2) raring; urgency=low

  * Cherrypick ml.po template fix from d-i svn. Fixes ubiquity ftbfs.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 09 Jan 2013 14:58:23 +0000

preseed (1.57ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/raring/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Jan 2013 10:15:51 +0000

preseed (1.57) unstable; urgency=low

  [ Cyril Brulebois ]
  * Add test suite to catch issues in preseed url parsing (auto-install.sh),
    along with a Makefile implementing a “check” target for dh to call.

  [ Philip Hands ]
  * deal with urls that consist of an unqualified machine name and a port
    Closes: #695908
  * also, deal with unnassigned-domain typo, by accepting both spellings

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Dec 2012 19:10:05 +0100

preseed (1.56ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/raring/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Dec 2012 18:11:00 +0000

preseed (1.56) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Thu, 01 Nov 2012 20:04:02 +0100

preseed (1.55ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/raring/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Oct 2012 17:00:57 +0000

preseed (1.55) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Oct 2012 19:22:52 +0200

preseed (1.54ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/quantal/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Aug 2012 15:48:35 +0100

preseed (1.54) unstable; urgency=low

  * Add myself to Uploaders

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 08:40:19 +0200

preseed (1.53ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/quantal/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jul 2012 13:56:44 +0100

preseed (1.53) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Jun 2012 08:18:30 +0200

preseed (1.52) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jun 2012 22:56:51 +0200

preseed (1.51ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
  * Change default preseed root to "d-i/quantal/./preseed.cfg"
    (LP: #1015727).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Jun 2012 19:31:39 +0100

preseed (1.51) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Samuel Thibault ]
  * Point the keymap alias to keyboard-configuration/xkb-keymap instead of the
    now-gone console-keymaps-at.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by Mikel González
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Catalan (ca.po) by Jordi Mallach
  * Welsh (cy.po) by Dafydd Tomos
  * Danish (da.po) by Joe Hansen
  * Greek, Modern (1453-) (el.po) by galaxico
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Timo Jyrinki
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Omer Zak
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Central Khmer (km.po) by Khoem Sokhem
  * Kannada (kn.po) by Prabodh C P
  * Lao (lo.po) by Anousak Souphavanh
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Vanja Cvelbar
  * Vietnamese (vi.po) by Hai-Nam Nguyen
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 18:59:44 +0200

preseed (1.50ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode, since
      Ubuntu uses console-setup.
  * Change default preseed root to "d-i/precise/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Mar 2012 12:28:50 +0000

## preseed 1.58

=== debian/changelog ===
preseed (1.58) unstable; urgency=low

  [ Updated translations ]
  * Malayalam fixed (preseed URLs)

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Jan 2013 07:38:34 +0100

=== debian/control ===
Source: preseed
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Philip Hands <phil@hands.com>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.3.10), dpkg-dev (>= 1.9)
Vcs-Browser: http://git.debian.org/?p=d-i/preseed.git
Vcs-Git: git://git.debian.org/d-i/preseed.git

Package: preseed-common
Architecture: all
Priority: standard
Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils (>= 1.58)
Description: common files for preseeding
Package-Type: udeb

Package: network-preseed
Architecture: all
Priority: standard
Depends: ${misc:Depends}, ${shlibs:Depends}, configured-network, preseed-common
Description: download debconf preseed file
Package-Type: udeb
XB-Installer-Menu-Item: 2100

Package: file-preseed
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils, preseed-common
Description: load debconf preseed file
Package-Type: udeb
XB-Installer-Menu-Item: 1400

Package: initrd-preseed
Architecture: all
Priority: extra
Depends: ${shlibs:Depends}, preseed-common
Description: load debconf preseed file from /preseed.cfg on the initrd
Package-Type: udeb

Package: env-preseed
Architecture: all
Priority: extra
Depends: ${shlibs:Depends}
Description: debconf preseeding via environment variables
Package-Type: udeb

## preseed 1.62ubuntu1

=== Makefile ===
#!/usr/bin/make -f

TESTS=$(wildcard t/*.t)

check:
	failures=0; for t in $(TESTS); do $$t || failures=$$((failures+1)); done; if [ $$failures -gt 0 ]; then echo Test suite failures: $$failures; exit 1; else echo Test suite successful; fi

=== debian/changelog ===
preseed (1.62ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/trusty/./preseed.cfg".

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Mon, 21 Oct 2013 16:19:12 +0100

preseed (1.62) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 18:04:55 +0200

preseed (1.61) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po)

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Aug 2013 08:44:17 +0200

preseed (1.60ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/saucy/./preseed.cfg".

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 02 Aug 2013 11:34:04 +0100

preseed (1.60) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 12:18:33 +0200

preseed (1.59) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:23:32 +0200

## preseed 1.62ubuntu1.2

=== debian/changelog ===
preseed (1.62ubuntu1.2) trusty; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1745531)
    - Modify debian/network-preseed.postinst to make it more robust

 --  Hua Zhang <joshua.zhang@canonical.com>  Thu, 25 Jan 2018 15:09:28 +0800

preseed (1.62ubuntu1.1) trusty; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1452202)
    - Modify debian/network-preseed.postinst

 -- Eric Desrochers <eric.desrochers@canonical.com>  Wed, 05 Oct 2016 11:58:53 -0400

## preseed 1.64ubuntu1

=== debian/changelog ===
preseed (1.64ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/utopic/./preseed.cfg".

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 07 Jul 2014 11:14:33 +0100

preseed (1.64) unstable; urgency=low

  [ Samuel Thibault ]
  * Re-enable keyboard question on file preseed, thanks Brian Potkin for the
    investigation. Closes: #696857.

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Mar 2014 12:51:31 +0100

preseed (1.63) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Thu, 19 Dec 2013 21:05:28 +0100

## preseed 1.66

=== debian/changelog ===
preseed (1.66) unstable; urgency=medium

  [ Philip Hands ]
  * Update auto-install/defaultroot for jessie.

 -- Christian Perrier <bubulle@debian.org>  Wed, 24 Sep 2014 07:15:05 +0200

preseed (1.65) unstable; urgency=medium

  [ Samuel Thibault ]
  * Always disable locale & keyboard question when auto is enabled, even if no
    preseed file was given on boot, in case the dhcp server provides it.
    Closes: #759290.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru

 -- Christian Perrier <bubulle@debian.org>  Sat, 06 Sep 2014 14:41:58 +0200

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Philip Hands <phil@hands.com>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.3.10), dpkg-dev (>= 1.9)
-Vcs-Browser: http://git.debian.org/?p=d-i/preseed.git
-Vcs-Git: git://git.debian.org/d-i/preseed.git
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9)
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/preseed.git
+Vcs-Git: git://anonscm.debian.org/d-i/preseed.git
 
 Package: preseed-common
 Architecture: all

## preseed 1.71ubuntu1.2

=== debian/changelog ===
preseed (1.71ubuntu1.2) xenial; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1745531)
    - Modify debian/network-preseed.postinst to make it more robust

 -- Hua Zhang <joshua.zhang@canonical.com>  Thu, 25 Jan 2018 15:16:39 +0800

preseed (1.71ubuntu1.1) xenial; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1452202)
    - Modify debian/network-preseed.postinst

 -- Eric Desrochers <eric.desrochers@canonical.com>  Wed, 05 Oct 2016 12:01:39 -0400

preseed (1.71ubuntu1) xenial; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/xenial/./preseed.cfg".

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 24 Feb 2016 11:40:47 +0000

preseed (1.71) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * auto-install: correctly handle IPv6 addresses Closes: #815166, LP:
    #1547629

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 23 Feb 2016 22:35:55 +0000

preseed (1.70) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2016 19:07:17 +0100

preseed (1.69) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Invert env-preseed and initrd-preseed so that the former overrides
    the latter. Closes: #805291

 -- Philip Hands <phil@hands.com>  Fri, 08 Jan 2016 19:49:20 +0100

preseed (1.68ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/xenial/./preseed.cfg".

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 02 Dec 2015 11:03:49 -0500

preseed (1.68) unstable; urgency=medium

  [ Philip Hands ]
  * rectify preseed_unspecified_at_boot test, that was broken in 1.65.
    Closes: #799361

 -- Christian Perrier <bubulle@debian.org>  Tue, 22 Sep 2015 07:01:34 +0200

preseed (1.67) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Jul 2015 13:53:52 +0200

preseed (1.64ubuntu4) xenial; urgency=medium

  * Change default preseed root to "d-i/xenial/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 12 Nov 2015 12:07:40 -0700

preseed (1.64ubuntu3) wily; urgency=medium

  * Change default preseed root to "d-i/wily/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 05 May 2015 01:32:57 -0600

preseed (1.64ubuntu2) vivid; urgency=medium

  * Change default preseed root to "d-i/vivid/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 29 Oct 2014 23:37:20 -0600

## preseed 1.71ubuntu4

=== debian/changelog ===
preseed (1.71ubuntu4) zesty; urgency=medium

  * Change default preseed root to "d-i/zesty/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 24 Oct 2016 12:09:31 -0600

preseed (1.71ubuntu3) yakkety; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1452202)
    - Modify debian/network-preseed.postinst

 -- Eric Desrochers <eric.desrochers@canonical.com>  Wed, 05 Oct 2016 11:50:09 -0400

preseed (1.71ubuntu2) yakkety; urgency=medium

  * Change default preseed root to "d-i/yakkety/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 22 Apr 2016 06:01:48 -0600

## preseed 1.71ubuntu5.1

=== debian/changelog ===
preseed (1.71ubuntu5.1) artful; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1745531)
    - Modify debian/network-preseed.postinst to make it more robust

 -- Zhang Hua <joshua.zhang@canonical.com>  Fri, 26 Jan 2018 13:32:11 +0800

preseed (1.71ubuntu5) artful; urgency=medium

  * Change default preseed root to "d-i/artful/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 26 Apr 2017 12:03:35 -0600

## preseed 1.71ubuntu7

=== debian/changelog ===
preseed (1.71ubuntu7) bionic; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1745531)
    - Modify debian/network-preseed.postinst to make it more robust

 -- Hua Zhang <joshua.zhang@canonical.com>  Thu, 25 Jan 2018 15:12:38 +0800

preseed (1.71ubuntu6) bionic; urgency=medium

  * Change default preseed root to "d-i/bionic/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 17 Nov 2017 14:43:17 -0700

## preseed 1.71ubuntu8

=== debian/changelog ===
preseed (1.71ubuntu8) cosmic; urgency=medium

  * Change default preseed root to "d-i/cosmic/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 02 May 2018 14:54:03 -0600

## preseed 1.85

=== debian/changelog ===
preseed (1.85) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Apr 2017 08:20:21 +0200

preseed (1.84) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Tue, 07 Mar 2017 08:36:12 +0100

preseed (1.83) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Mar 2017 08:14:47 +0100

preseed (1.82) unstable; urgency=medium

  [ Updated translations ]
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Fri, 24 Feb 2017 06:38:47 +0100

preseed (1.81) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 Feb 2017 08:21:59 +0100

preseed (1.80) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 01 Feb 2017 16:05:33 +0100

preseed (1.79) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Jan 2017 07:18:39 +0100

preseed (1.78) unstable; urgency=medium

  [ Updated translations ]
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Jan 2017 13:27:03 +0100

preseed (1.77) unstable; urgency=medium

  [ Updated translations ]
  * Russian (ru.po) by Anton Gladky
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Wed, 04 Jan 2017 06:49:37 +0100

preseed (1.76) unstable; urgency=medium

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Tue, 13 Dec 2016 07:01:08 +0100

preseed (1.75) unstable; urgency=medium

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Dec 2016 08:18:34 +0100

preseed (1.74) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Christian Perrier <bubulle@debian.org>  Fri, 02 Dec 2016 08:15:04 +0100

preseed (1.73) unstable; urgency=medium

  * make preseed_fetch pass all it's params onto fetch-url
    which allows one to add the new optional checksum as 3rd param
  * Update auto-install/defaultroot for stretch. (closes: 845326)

 -- Philip Hands <phil@hands.com>  Thu, 24 Nov 2016 13:15:11 +0100

preseed (1.72) unstable; urgency=medium

  * run preseed/early_command after env_preseed, so that one can again specify this on
    the kernel command line.

 -- Philip Hands <phil@hands.com>  Sun, 26 Jun 2016 16:54:23 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Philip Hands <phil@hands.com>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/preseed.git
-Vcs-Git: git://anonscm.debian.org/d-i/preseed.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/preseed.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/preseed.git
 
 Package: preseed-common
 Architecture: all
 Priority: standard
-Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils (>= 1.58)
+Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils (>= 1.117)
 Description: common files for preseeding
 Package-Type: udeb

## preseed 1.102

=== debian/changelog ===
preseed (1.102) unstable; urgency=medium

  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927521)
  * Update auto-install/defaultroot, replacing stretch with buster. Thanks
    to Jose M Calhariz (See: #928031).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 26 Apr 2019 15:05:13 +0200

preseed (1.101) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 06 Mar 2019 23:04:27 +0100

preseed (1.100) unstable; urgency=medium
  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Romanian (ro.po) by Andrei POPESCU
  * Traditional Chinese (zh_TW.po) by Louies

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 08 Feb 2019 22:47:19 +0100

preseed (1.99) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 01 Nov 2018 17:38:42 +0100

preseed (1.98) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Change deprecated Priority: extra into optional.

  [ Updated translations ]
  * Galician (gl.po) by mantinan

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 29 Sep 2018 12:39:22 +0200

preseed (1.97) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Holger Wansing ]
  * Mark 'Checksum error' strings as translatable, which have been introduced
    during Stretch development cycle already.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 26 Aug 2018 12:37:13 +0200

preseed (1.96) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Welsh (cy.po) by Huw Waters
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Apr 2018 19:09:20 +0200

preseed (1.95) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Al Qalit
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 19 Feb 2018 19:10:35 +0100

preseed (1.94) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Petter Reinholdtsen
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jan 2018 17:51:27 +0100

preseed (1.93) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Panjabi (pa.po) by Aman ALam
  * Serbian (sr.po) by Filipovic Dragan

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Jan 2018 07:27:55 +0100

preseed (1.92) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Christian Perrier <bubulle@debian.org>  Tue, 26 Dec 2017 08:12:33 +0100

preseed (1.91) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 20:46:37 +0100

preseed (1.90) unstable; urgency=medium

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Nov 2017 22:08:43 +0100

preseed (1.89) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Wed, 01 Nov 2017 14:13:24 +0100

preseed (1.88) unstable; urgency=medium

  [ Updated translations ]
  * Latvian (lv.po) by Rūdolfs Mazurs

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Oct 2017 09:16:49 +0200

preseed (1.87) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Hebrew (he.po) by Lior Kaplan
  * Albanian (sq.po) by Redon Skikuli

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Sep 2017 21:38:34 +0200

preseed (1.86) unstable; urgency=medium

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Bokmål, Norwegian (nb.po) by Petter Reinholdtsen
  * Simplified Chinese (zh_CN.po) by Yangfl
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 30 Jun 2017 10:56:15 +0200

## preseed 1.102+nmu1

=== debian/changelog ===
preseed (1.102+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:34:06 +0800

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Philip Hands <phil@hands.com>, Christian Perrier <bubulle@debian.org>
+Uploaders: Philip Hands <phil@hands.com>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/preseed.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/preseed.git
+Vcs-Browser: https://salsa.debian.org/installer-team/preseed
+Vcs-Git: https://salsa.debian.org/installer-team/preseed.git
 
 Package: preseed-common
 Architecture: all
@@ -31,14 +31,14 @@
 
 Package: initrd-preseed
 Architecture: all
-Priority: extra
+Priority: optional
 Depends: ${shlibs:Depends}, preseed-common
 Description: load debconf preseed file from /preseed.cfg on the initrd
 Package-Type: udeb
 
 Package: env-preseed
 Architecture: all
-Priority: extra
+Priority: optional
 Depends: ${shlibs:Depends}
 Description: debconf preseeding via environment variables
 Package-Type: udeb

## preseed 1.104

=== debian/changelog ===
preseed (1.104) unstable; urgency=medium

  * Team upload

  * Fix missing sublevelX declaration in templates files. Includes updating
    all po|pot files.

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Jan 2020 22:59:07 +0100

preseed (1.103) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Croatian (hr.po) by gogogogi
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 18 Oct 2019 17:10:38 +0200

## preseed 1.109

=== debian/changelog ===
preseed (1.109) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 31 May 2021 00:16:54 +0200

preseed (1.108) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hindi (hi.po) by KushagraKarira
  * Occitan (oc.po) by Quentin PAGÈS
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 13 Mar 2021 18:37:59 +0100

preseed (1.107) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by Vangelis Skarmoutsos
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 04 Nov 2020 19:51:19 +0100

preseed (1.106) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Korean (ko.po) by Changwoo Ryu

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 22:18:19 +0200

preseed (1.105) unstable; urgency=medium

  * Team upload

  * Update auto-install/defaultroot, replacing buster with bullseye. Thanks
    to John Doe for the hint.

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 09 Mar 2020 20:40:10 +0100

## preseed 1.109%2B11.0trisquel0

=== debian/changelog ===
preseed (1.109+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 15:31:20 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: preseed
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Philip Hands <phil@hands.com>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9)
 Vcs-Browser: https://salsa.debian.org/installer-team/preseed

## preseed 1.117

=== debian/changelog ===
preseed (1.117) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 19:19:21 +0200

preseed (1.116) unstable; urgency=medium

  [ Cyril Brulebois ]
  * env2debconf: if hostname is set, keep propagating it (see previous
    changelog entry) but also reset it to the default “(none)” value so
    that netcfg considers DHCP-provided hostnames. This restores the
    longstanding semantics, i.e. defining a fallback instead of taking
    priority (Closes: #1035349).

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 03 May 2023 07:20:10 +0200

preseed (1.115) unstable; urgency=medium

  [ Andreas B. Mundt ]
  * env2debconf: if hostname is set, propagate it to restore support for
    the hostname alias (Closes: #1031643, #1034062).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 10 Apr 2023 01:44:37 +0200

preseed (1.114) unstable; urgency=medium

  * Team upload.
  * Switch auto-install/defaultroot to bookworm.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 07 Apr 2023 17:50:36 +0200

preseed (1.113) unstable; urgency=medium

  * Add “firmware” alias for “hw-detect/firmware-lookup” (See: #1029848).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 30 Jan 2023 02:38:18 +0100

preseed (1.112) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 18:43:43 +0200

preseed (1.111) unstable; urgency=medium

  * Team upload

  [ Updated translations]
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on dpkg-dev.
  * preseed-common: Drop versioned constraint on di-utils in Depends.
  * Add missing ${misc:Depends} to Depends for initrd-preseed, env-preseed.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Remove field Priority on binary packages env-preseed, initrd-preseed, that
    duplicates source.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 18:42:40 +0200

preseed (1.110) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Fix missing fullstop in template.
    + Syncing translations.

  [ Samuel Thibault ]
  * Make gbp produce the right tag format

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Finnish (fi.po) by Kimmo Kujansuu
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Gediminas Murauskas
  * Romanian (ro.po) by Christian Eichert
  * Swedish (sv.po) by Anders Jonsson
  * Telugu (te.po) by Praveen Illa
  * Turkish (tr.po) by Fatih Altun
  * Vietnamese (vi.po) by Tran Dinh Hai
  * Simplified Chinese (zh_CN.po) by 吕文彬

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 02 Jan 2022 17:32:38 +0100

## preseed 1.122

=== debian/changelog ===
preseed (1.122) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 30 Nov 2024 09:37:38 +0100

preseed (1.121) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2024 23:39:14 +0200

preseed (1.120) unstable; urgency=medium

  * Team upload.

  [ D-I role ]
  * [l10n]  Commit changed/added po files (from l10n-sync run at dillon)

  [ Philip Hands ]
  * optionally treat initrd's /preseed.cfg as internal

 -- Philip Hands <phil@hands.com>  Thu, 31 Aug 2023 10:51:11 +0200

preseed (1.119) unstable; urgency=medium

  * Switch auto-install/defaultroot to trixie.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 13 Jun 2023 19:21:49 +0200

preseed (1.118) unstable; urgency=medium

  * Fix empty hostname handling on GNU/Hurd.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 01 Jun 2023 01:03:56 +0200

## preseed 1.123

=== debian/changelog ===
preseed (1.123) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 22:57:18 +0200

## preseed 1.124

=== debian/changelog ===
preseed (1.124) unstable; urgency=medium

  [ Updated translations ]
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:46:02 +0200

## preseed 1.124trisquel1

=== debian/changelog ===
preseed (1.124trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 12:47:59 +0000

## preseed 1.125

=== debian/changelog ===
preseed (1.125) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila
  * Hungarian (hu.po) by Szia Tomi

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:27 +0200

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: preseed
 Section: debian-installer
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Philip Hands <phil@hands.com>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9)
+Build-Depends: debhelper-compat (= 13)
 Vcs-Browser: https://salsa.debian.org/installer-team/preseed
 Vcs-Git: https://salsa.debian.org/installer-team/preseed.git
 
 Package: preseed-common
 Architecture: all
 Priority: standard
-Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils (>= 1.117)
+Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils
 Description: common files for preseeding
 Package-Type: udeb
 
@@ -31,14 +31,12 @@
 
 Package: initrd-preseed
 Architecture: all
-Priority: optional
-Depends: ${shlibs:Depends}, preseed-common
+Depends: ${shlibs:Depends}, preseed-common, ${misc:Depends}
 Description: load debconf preseed file from /preseed.cfg on the initrd
 Package-Type: udeb
 
 Package: env-preseed
 Architecture: all
-Priority: optional
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: debconf preseeding via environment variables
 Package-Type: udeb

## preseed 1.125trisquel1

=== debian/changelog ===
preseed (1.125trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 06:52:04 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: preseed
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Philip Hands <phil@hands.com>
 Build-Depends: debhelper-compat (= 13)
 Vcs-Browser: https://salsa.debian.org/installer-team/preseed

## preseed 1.126

=== debian/changelog ===
preseed (1.126) unstable; urgency=medium

  [ Philip Hands ]
  * add debian/salsa-ci.yml (with branch2repo)
  * add a test of 'https' preseed urls
  * switch to 'usr/' prefixed install paths (closes: #1122361)
  * preseed.sh: fix lintian script-not-executable warning

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Persian (fa.po) by "Ab" & Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Lao (lo.po) by "BoneNI"

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Dec 2025 12:42:59 +0100
